
Foreman - Feature #4204

assignation of multiple hostgroups to a host

01/28/2014 02:14 PM - Karim Boumedhel

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Puppet integration   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

we d like to assign more than one hostgroup to a given host

Related issues:

Related to Katello - Bug #4052: There are inline styles on the system events ... Closed 01/16/2014

Related to Hammer CLI - Feature #7520: Config group commands and host/host gr... Closed 09/18/2014

Associated revisions

Revision 111cde57 - 04/13/2014 09:24 PM - Joseph Magen

fixes #4204 - add config groups feature - assign multiple config groups to a host or hostgroup

History

#1 - 02/06/2014 11:53 AM - Dominic Cleal

- Category set to Puppet integration

- Status changed from New to Ready For Testing

- Assignee set to Joseph Magen

- Target version set to 1.9.2

https://github.com/theforeman/foreman/pull/1217

#2 - 02/06/2014 12:10 PM - Anonymous

- Target version changed from 1.9.2 to 1.9.1

#3 - 03/03/2014 12:48 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#4 - 03/26/2014 12:58 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#5 - 04/13/2014 09:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 111cde5796ff1ed9d5a0981bc534fdb3f21821a2.

#6 - 04/13/2014 10:57 PM - Dominic Cleal

- translation missing: en.field_release set to 4

#7 - 06/03/2014 06:44 PM - Eric Helms

- Related to Bug #4052: There are inline styles on the system events page added
https://github.com/theforeman/foreman/pull/1217
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/111cde5796ff1ed9d5a0981bc534fdb3f21821a2


#8 - 09/18/2014 06:27 AM - Dominic Cleal

- Related to Feature #7520: Config group commands and host/host group association added
